### Property

# Ide Notifications:progress

#### Declaration

    property progress: double [ read ]

#### Description

The “progress” property is the combination of all of the notifications currently monitored. It is updated when child notifications progress changes.

Type: | `gdouble`
Available since: | 3.32

Getter method | `ide_notifications_get_progress()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no